{% set CodiceModulo = "AUT_TRASUP_ALLOGG_CONVENZIONATA" %}
{% set Urn = "document:c_a794:edilizia.convenzionata;trasferimento.diritto.superficie;domanda" %}
{% set Urn_procedimento = "" %}
{% set Destinatario_ufficio = "UOHOUSINGSOCIALE" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="ERP e housing sociale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di trasformazione del diritto di superficie di alloggio in edilizia convenzionata"
destinatario_amministrazione=""
destinatario_ufficio="{% block Destinatario_ufficio %}{{ Destinatario_ufficio }}{% endblock Destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|19/06/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="IAL-ATT-PRO"
urn_allegato="document:s_italia:idoneita.alloggiativa;comprova.possesso.locali;documentazione"
descrizione_estesa="Copia dell'atto di proprietà"
filename="Atto proprieta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-MIL-PROP"
urn_allegato="document:c_a794:edilizia.convenzionata;trasferimento.diritto.superficie;tabella.millesimi"
descrizione_estesa="Copia della tabella dei millesimi di proprietà del fabbricato attribuite a ciascun alloggio"
filename="Tabella millesimi proprieta"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di trasformazione del diritto di superficie di alloggio in edilizia convenzionata
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasformazione diritto superfici per alloggio edilizia convenzionata'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di trasformazione del diritto di superficie di alloggio in edilizia convenzionata
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" checked="checked" dynamic_check="true" style="display:none" type="checkbox" value="si"/>
{{ immobili.immobile( "Immobile1" , "in relazione all'immobile sito in", "Collocazione immobile" ) }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          realizzato dalla cooperativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione cooperativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_Denominazione_coop" name="Parametri_Denominazione_coop" style="width: 100%;" label="Denominazione cooperativa" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella">
                    dati della convenzione
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 50%;">
                <p class="Labelcella">
                    Ente di stipula della convezione
                </p>
            </td>
            <td style="width: 25%;">
                <p class="Labelcella">
                    Data convenzione
                </p>
            </td>
            <td style="width: 25%;">
                <p class="Labelcella">
                    Numero convenzione
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_DatiTitolo_EnteConvenzione" name="Parametri_DatiTitolo_EnteConvenzione" style="width: 100%;" label="Ente convenzione" mandatory="true"/>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_DatiTitolo_DataContratto" name="Parametri_DatiTitolo_DataContratto" style="width: 100%;" label="Data convenzione" mandatory="true" format="date" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_DatiTitolo_NumeroRepertorio" name="Parametri_DatiTitolo_NumeroRepertorio" style="width: 100%;" label="Numero convenzione" mandatory="true" />
            </td>
        </tr>
    </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la trasformazione del diritto di superficie in diritto di piena proprietà degli immobili sopra indicati facenti parte di un complesso edilizio in edilizia convenzionata.
</p>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Altri_intestatari" name="Tassonomia_Altri_intestatari" label="Altri intestatari" mandatory="true"></div>
        <input id="Tassonomia_Altri_intestatari1" name="Tassonomia_Altri_intestatari" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere intestatario unico
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_Altri_intestatari2" name="Tassonomia_Altri_intestatari" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere primo intestatario di altri soggetti, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p>
          <b>allega il modulo ulteriori intestatari del procedimento compilato e sottoscritto da ogni intestatario</b>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Altri_intestatari2.checked()" dynamic_check="#Tassonomia_Altri_intestatari2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          n°
          <input class="" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" format="number" size="1"/>
          ulteriori intestatari del procedimento<br/><span style="font-size:70%"><i>(da allegare se il sottoscrivente è il primo intestatario di altri soggetti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="IAL-ATT-PRO" name="IAL-ATT-PRO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'atto di proprietà
        </p>
      </td>
    </tr>
 <tr>
      <td style="vertical-align: top; width:3%">
        <input id="COP-MIL-PROP" name="COP-MIL-PROP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia tabella millesimi di proprietà del fabbricato attribuite a ciascun alloggio 
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile1_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-MIL-PROP" name="GLOBO_allegato_cCOP-MIL-PROP" obbligatorio="#COP_MIL_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-ATT-PRO" name="GLOBO_allegato_cIAL-ATT-PRO" obbligatorio="#IAL_ATT_PRO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
